Upgrading IRIX

From Nekochan
Jump to: navigation, search

Overlays

Note: Upgrading from version of IRIX before 6.5.22 to 6.5.22 or later requires Patch 5086.